body {
    margin: 0px;
    overflow: hidden;
}

#bg-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: radial-gradient(circle, rgba(239,252,255,1) 32%, rgba(111,173,221,1) 100%);
}

#v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
/*  background: rgb(239,252,255); */
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }

.preloader-div {
  position: fixed;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 100%;
  height: 50%;
}

.preloader-container {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 260px;
  height: 20px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 10px;
}

.preloader-bar {
  width: 100%;
  height: 100%;
  border-radius: 6px;
  background-color: hsla(208.00000000000003, 82.57%, 57.25%, 1.00);
}

/* Dark Theme */

.v3d-simple-preloader-background {
    background-color: #181818;
}

.v3d-simple-preloader-container {
    filter: drop-shadow(0px 0px 4px #2a69bd);
}


/* Midloader */

.midloader_div {
  position: fixed;
  width: 100%;
  height: 100%;
}

.midloader_container {
  position: absolute;
  left: 0px;
  top: 40%;
  right: 0px;
  bottom: 0%;
  z-index: auto;
  display: block;
  width: 350px;
  height: 250px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  background-color: transparent;
  -o-object-fit: fill;
  object-fit: fill;
}

.percentage {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0px;
  display: block;
  font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, sans-serif;
  font-size: 35px;
  line-height: 20px;
  text-align: center;
}

.midloader_image {
  position: relative;
  left: auto;
  top: 0%;
  right: -67px;
  bottom: auto;
  width: 225px;
  height: 170px;
  background-image: url('media/Museum_Logo.svg');
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-clip: border-box;
  -webkit-text-fill-color: inherit;
}

.midloader_bar {
  position: relative;
  float: left;
  height: 5px;
  background-color: #5291ff;
}

.midloader_bar_wrapper {
  position: absolute;
  top: auto;
  bottom: 55px;
  width: 100%;
  border-radius: 6px;
  background-color: rgba(0,0,0,0.3);
  overflow: hidden;
  display: block;
}
